RubyGems Navigation menu

Dependencias inversas para bootstrap5-kaminari-views Latest version of the following gems require bootstrap5-kaminari-views

Total de descargas 1.756

Para esta versión 1.756

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: